Subject: bug#30751: closed (Re: bug#30751: Fw: [Issue] GuixSD won't boot in UEFI mode)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 08 Apr 2020 16:47:02 +0000

Your bug report

#30751: Fw: [Issue] GuixSD won't boot in UEFI mode

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30751: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30751
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#30751: Fw: [Issue] GuixSD won't boot in UEFI mode
From: Marius Bakke <[email-masked]>
To: Amar Singh <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 08 Apr 2020 18:46:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Amar Singh <[email-masked]> writes:

> Hi Marius,
>
> This is quite old. Happy camper on GuixSD these days! :)
> I haven't tested 1.0.1 ISOs but 1.0.1 runs fine.
>
> I think the bug can be closed.

Cool, thanks for confirming.  Closing the issue!  :-)

Subject: Fw: [Issue] GuixSD won't boot in UEFI mode
From: amar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 08 Mar 2018 07:28:54 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I have an issue with guixSD installation.

I tried to install GuixSD 0.14 x86_64 on my machine. The installation media didn't boot in the uefi mode which is to say the startup messages showed this is the error message:
"fb: switching to amdgpudrmfb from EFI VGA"
So i couldn't get any futher. But surprisingly the bios mode booted fine.

I have an AMD Ryzen 1600 CPU, RX580 GPU and 8 GBs of RAM.
https://gist.github.com/radamar/c98765c27ba318f6be087941da6a8e96

I would like to run guixSD on my main computer.

thanks,
amar